- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
VSDZipStream.cpp File Reference
`#include <string>`
`#include <string.h>`
`#include <zlib.h>`
`#include <map>`
`#include <libwpd-stream/libwpd-stream.h>`
`#include "VSDZipStream.h"`
`#include "VSDInternalStream.h"`
`#include "libvisio_utils.h"`

## Classes
struct | libvisio::VSDZipStreamImpl

## Namespaces
| libvisio

## Macros
#define | CDIR_ENTRY_SIG 0x02014b50
#define | LOC_FILE_HEADER_SIG 0x04034b50
#define | CDIR_END_SIG 0x06054b50

## Macro Definition Documentation

#define CDIR_END_SIG 0x06054b50

Referenced by libvisio::VSDZipStreamImpl::findCentralDirectoryEnd(), and libvisio::VSDZipStreamImpl::readCentralDirectoryEnd().

#define CDIR_ENTRY_SIG 0x02014b50

Referenced by libvisio::VSDZipStreamImpl::readCentralDirectory().

#define LOC_FILE_HEADER_SIG 0x04034b50

Referenced by libvisio::VSDZipStreamImpl::readLocalFileHeader().